Bug 1673622 - EPEL7 - osbs obsoleted by osbs-client, but still in EPEL7
Summary: EPEL7 - osbs obsoleted by osbs-client, but still in EPEL7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: osbs
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomas Tomecek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: EPEL7FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2019-02-07 16:04 UTC by Troy Dawson
Modified: 2019-02-15 16:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-15 16:53:17 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Troy Dawson 2019-02-07 16:04:45 UTC
osbs-client-0.39.1-1.el7 obsoletes osbs < 0.14-2
It also provides osbs = 0.39.1-1.el7
python-osbs-client-0.39.1-1.el7 obsoletes python-osbs < 0.14-2
It also provides python-osbs = 0.39.1-1.el7

osbs was taken out of regular Fedora back in 2016.

I am trying to cleanup EPEL7 packages that don't install and/or obsoleted.

I believe osbs should be removed from EPEL7.

Please respond to this bug, letting us know if you feel this package should be in EPEL7, or not.

If you wish it removed, let us know and we can have a proven packager remove it from EPEL7.

If you have not responded in two weeks, we will assume that you do not mind it being removed and will have a proven packager remove the package from EPEL7.

Comment 1 Tomas Tomecek 2019-02-08 12:09:11 UTC
Even though I'm still set as an owner of this package, I'm no longer involved in the project.

I agree that "osbs" package should be dropped since it got replaced by osbs-client.

Troy, I retired it: https://src.fedoraproject.org/rpms/osbs/blob/epel7/f/dead.package

Please let me know if there is anything I can help with.

Comment 2 Troy Dawson 2019-02-15 16:53:17 UTC
Verified
Thank You


Note You need to log in before you can comment on or make changes to this bug.